### Method

# Adw StatusPage set_paintable

#### Declaration [src]

    void
    adw_status_page_set_paintable (
      AdwStatusPage* self,
      GdkPaintable* paintable
    )

#### Description [src]

Sets the paintable for `self`.

Available since: | 1.0

Sets property | `Adw.StatusPage:paintable`

#### Parameters

`paintable` | `GdkPaintable`
| The paintable.
| The argument can be `NULL`.
| The data is owned by the caller of the function.